<doxygenlayout version="1.0">

  <navindex>

    <tab type="mainpage" visible="yes" title=""/>
    <tab type="pages" visible="yes" title="" intro=""/>

    <tab type="usergroup" title="API Reference">
      <tab type="modules" visible="yes" title="Modules" intro=""/>
      <tab type="namespaces" visible="yes" title="Namespaces">
        <tab type="namespacelist" visible="yes" title="" intro=""/>
        <tab type="namespacemembers" visible="yes" title="" intro=""/>
      </tab>
      <tab type="classes" visible="yes" title="Classes">
        <tab type="classlist" visible="yes" title="" intro=""/>
        <tab type="classindex" visible="$ALPHABETICAL_INDEX" title=""/> 
        <tab type="hierarchy" visible="yes" title="" intro=""/>
        <tab type="classmembers" visible="yes" title="" intro=""/>
      </tab>
      <tab type="files" visible="yes" title="Files">
        <tab type="filelist" visible="yes" title="" intro=""/>
        <tab type="globals" visible="yes" title="" intro=""/>
      </tab>
      <!-- <tab type="interfaces" visible="yes" title="Interfaces">
        <tab type="interfacelist" visible="yes" title="" intro=""/>
        <tab type="interfaceindex" visible="$ALPHABETICAL_INDEX" title=""/> 
        <tab type="interfacehierarchy" visible="yes" title="" intro=""/>
      </tab> -->
      <!-- <tab type="structs" visible="yes" title="Structs">
        <tab type="structlist" visible="yes" title="" intro=""/>
        <tab type="structindex" visible="$ALPHABETICAL_INDEX" title=""/> 
      </tab>
      <tab type="exceptions" visible="yes" title="Exceptions">
        <tab type="exceptionlist" visible="yes" title="" intro=""/>
        <tab type="exceptionindex" visible="$ALPHABETICAL_INDEX" title=""/> 
        <tab type="exceptionhierarchy" visible="yes" title="" intro=""/>
      </tab> -->
      <!-- <tab type="examples" visible="yes" title="Examples" intro=""/> -->
      
    </tab>
    
    <!-- <tab type="usergroup" title="Changelogs" url="[none]">
      <tab type="user" visible="yes" url="@ref deprecated" title="Deprecated features" intro=""/>
      <tab type="user" visible="yes" url="@ref bug" title="Known bugs" intro=""/>
      <tab type="user" visible="yes" url="@ref todo" title="Future changes" intro=""/>
    </tab> -->
  </navindex>

</doxygenlayout>
